@charset "UTF-8";
/*** CSS for Healthelicious Foods 30 Sept 2018 ***/
/**-------------------------------------------------------------------------**/
/**------------------------ Start General Settings ------------------------ **/
/**-------------------------------------------------------------------------**/
html {
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
        padding: 1em;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 18px;
 	line-height: 1.55;
	text-align: justify;
        background-color: #F5F5FA;
}
div#content {
        background-color: #FBFBF6;
	left: 20px;
	margin: 0 auto;
        max-width: 100%;
	min-height: 440px;
	padding: 20px 20px 20px 30px;
	position: relative;
	top: 0px;
	width: 92%;
	z-index: 0;
}
div#page {
	position: relative;
	max-width: 980px;
	margin: 0 auto;
	padding: 0 20px 40px;
}
div#centered {
	margin: auto;
	width: 92%;
	padding: 20px 20px 20px 30px;
	min-height: 440px;
        text-align: center;
        display: block;
}
div#column {
	z-index: 10;
	position: absolute;
	top: 27px;
	left: 0px;
}
div#columnTop {
	position: relative;
}
div#columnBottom {
	position: relative;
	width: 173px;
	min-height: 500px;
	padding: 20px 20px 20px 20px;
}
div#footer {
	position: relative;
        max-width: 100%;
	width: 92%;
	text-align: center;
	padding: 20px 20px 20px 30px;
	margin: 0 0 20px 0;
}
/*** headings ***/
h1 {
	margin: 0;
	padding: 0;
	font: Georgia, serif;
	font-weight: bold;
	font-size: 32px;
	text-align: center;
	text-shadow: 3px 3px rgba(0,0,0,0.1);
        color: #F25D0C;
	margin-top: 10px;
	margin-bottom: 10px;
}
h2 {
	margin: 0;
	padding: 0;
	color: #0B6E2D;
	font-weight: bold;
	font-size: 25px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
h3 {
	margin: 0;
	padding: 0;
	color: #0B6E2D;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
p {
	margin-bottom: 40px;
	text-align: justify;
}
a {
	color: #2d0b6e;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
hr {
        size: 1;
        width: 92%;
}
/* Gradient transparent - color - transparent */
hr.style-two {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

/*** left column image styles ***/
img {
	border: none;
        border-radius: 0px;
	display: block;
	margin: 0;
	padding: 0;
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
}
/*** Margins don't apply to both TR and TD elements. Padding doesn't apply to TR elements, but does apply to TD elements ***/
table {
        border-collapse: collapse;
        border-spacing: 0px;
        padding: 10px;
}
th {
        border: none;
        font-weight: bold;
        padding: 10px;
}
tr {
        border: none;
        font-weight: bold;
}
td {
        border: none;
	font-weight: normal;
        padding: 10px;
}
table.rightAlign {
        border-collapse: collapse;
        border-spacing: 0px;
        padding: 10px;
}
th.rightAlign {
        text-align: right;
}
tr.rightAlign {
        border: none;
        font-weight: bold;
}
td.rightAlign {
        text-align: right;
}
table.centerAlign {
        width: 70%;
        margin-left: 15%; 
        margin-right: 15%;
        border-collapse: collapse;
        border-spacing: 0px;
        padding: 10px;
}
th.centerAlign {
        text-align: center;
        vertical-align: middle;
}
tr.centerAlign {
        border: none;
        font-weight: bold;
}
td.centerAlign {
        text-align: center;
        vertical-align: middle;
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:100%;
}
tr.shadeAlt {
}
.shadeAlt:hover {
        color: #ff0000;
}
.shadeAlt:nth-child(even) {
        background-color: #F5F5FA;
}
/*** internal page links ***/
/*** links need to be given a class like this: <a href="aboutus.html" class="generalLink">about us</a> ***/
.generalLink {
	color: #0B6E2D;
	font-weight: normal;
	font-size: 16px;
	display: inline;
	text-decoration: underline;
}
.generalLink:hover {
	color: #373904;
	background-color: #e3ed1a;
	font-weight: normal;
	font-size: 16px;
	display: inline;
	text-decoration: underline;
}
/*** footer links ***/
.footerLink {
	color: #0B6E2D;
	font-weight: normal;
	font-size: 16px;
	display: inline;
	text-decoration: none;
}
/**-------------------------------------------------------------------------**/
/**-------------------------- End General Settings -------------------------**/
/**-------------------------------------------------------------------------**/
/*---------------------------------------------------------------------------*/
/* -------------------------- Start Top Menu Code -------------------------- */
/*---------------------------------------------------------------------------*/
.container {
  width: 95%;
  max-width: 985px;
  margin: 10px auto;
}
/* fonts */
.dropdowns {

}
/* colors */
/* togle menu button for narrow screens */
.toggleMenu {
  display:  none;
  background: #666;
  padding: 10px 15px;
  color: #fff;
}
.nav {
  list-style: none;
  zoom: 1;
  background: #0B6E2D;
}
.nav:before,
.nav:after {
  content: " ";
  display: table;
}
.nav:after {
  clear: both;
}
.nav ul {
  list-style: none;
  width: 14em;
}
.nav a {
  padding: 10px 15px;
  color:#fff;
}
.nav li {
  position: relative;
}
.nav > li {
  float: left;
  border-top: 1px solid #104336;
}
.nav > li > .parent {
  background-image: url("https://www.healthelicious.com.au/images/downArrow.png");
  background-repeat: no-repeat;
  background-position: right;
}
.nav > li > a {
  display: block;
}
.nav li  ul {
  position: absolute;
  left: -9999px;
}
.nav > li.hover > ul {
  left: 0;
}
.nav li li.hover ul {
  left: 100%;
  top: 0;
}
.nav li li a {
  display: block;
  background: #085824;
  position: relative;
  z-index:100;
  border-top: 1px solid #175e4c;
}
.nav li li li a {
  background:#249578;
  z-index:200;
  border-top: 1px solid #1d7a62;
}
/* ---------------- */
/*      layout      */
/* -----------------*/
/* main div */
.dropdowns {
    width:auto;
}
/* small screens menu button */
a.toggleMenu {
    padding: 10px 0;
    width:100%;
    text-align: center;
}
/* general paddings and other stuff */
.nav a {
    padding: 5px 10px;
}
/* parents that have submenus */
.nav > li > .parent {
    padding-right: 25px;
    background-position: 90% 50%;
}
/* small screen adjustments*/
@media screen and (max-width: 768px) {
    .nav ul {
    width: 100%;
	}
}
@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("https://www.healthelicious.com.au/images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
}
/*---------------------------------------------------------------------------*/
/* --------------------------- End Top Menu Code --------------------------- */
/*---------------------------------------------------------------------------*/
